Error messages

Discussion in 'Jailbreaks and iOS Hacks' started by Tarease, Feb 4, 2017.

  1. Tarease, Feb 4, 2017
    Last edited: Feb 5, 2017

    Tarease macrumors newbie

    Joined:
    Feb 4, 2017
    #1
    I keep getting - trying to overwrite '/library/mobilesubstrate/dynamiclibraries' which is also in package com.saurik.patcyh 1.2.0 does anyone know of a solution for this?
     
  2. MacManiac76 macrumors 65816

    MacManiac76

    Joined:
    Apr 21, 2007
    Location:
    White Mntns, Arizona
    #2
    What device are you using? What exactly are you doing when this error shows up?
     
  3. Tarease thread starter macrumors newbie

    Joined:
    Feb 4, 2017
    #3
    --- Post Merged, Feb 5, 2017 ---
    iPhone 6plus iOS 10.0.2 Yalu cydia. The error happens when I try to download anything
     

Share This Page